Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 694352 (APSB19-46, CVE-2019-8069, CVE-2019-8070) - <www-plugins/adobe-flash-32.0.0.255: multiple vulnerabilities (APSB19-46)
Summary: <www-plugins/adobe-flash-32.0.0.255: multiple vulnerabilities (APSB19-46)
Status: RESOLVED FIXED
Alias: APSB19-46, CVE-2019-8069, CVE-2019-8070
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL: https://helpx.adobe.com/security/prod...
Whiteboard: B2 [glsa+ cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-14 11:13 UTC by Jeroen Roovers
Modified: 2019-11-25 00:12 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jeroen Roovers gentoo-dev 2019-09-14 11:13:38 UTC
"Adobe has released security updates for Adobe Flash Player for Windows, macOS, Linux and Chrome OS. These updates address critical vulnerabilities in Adobe Flash Player. Successful exploitation could lead to arbitrary code execution in the context of the current user."

commit 84ed37e8a3d42aff7a5ca486b7e541dab7dc8a56
Author: Jeroen Roovers <jer@gentoo.org>
Date:   Tue Sep 10 13:16:54 2019 +0200

    www-plugins/adobe-flash: Old

    Package-Manager: Portage-2.3.75, Repoman-2.3.17
    Signed-off-by: Jeroen Roovers <jer@gentoo.org>

commit 34ef0dd7f4fdb2b4aa4641caf971344b203fc070
Author: Jeroen Roovers <jer@gentoo.org>
Date:   Tue Sep 10 13:16:27 2019 +0200

    www-plugins/adobe-flash: Stable

    Package-Manager: Portage-2.3.75, Repoman-2.3.17
    Signed-off-by: Jeroen Roovers <jer@gentoo.org>

commit cd7cc3bf4f1b77dcb49b956b663f511901591008
Author: Jeroen Roovers <jer@gentoo.org>
Date:   Tue Sep 10 13:15:29 2019 +0200

    www-plugins/adobe-flash: Version 32.0.0.255

    Package-Manager: Portage-2.3.75, Repoman-2.3.17
    Signed-off-by: Jeroen Roovers <jer@gentoo.org>
Comment 1 Thomas Deutschmann gentoo-dev Security 2019-10-26 20:57:55 UTC
New GLSA request filed.
Comment 2 GLSAMaker/CVETool Bot gentoo-dev 2019-11-25 00:12:34 UTC
This issue was resolved and addressed in
 GLSA 201911-05 at https://security.gentoo.org/glsa/201911-05
by GLSA coordinator Aaron Bauman (b-man).